FLANG

Public Member Functions | List of all members
Fortran::semantics::ProcInterface Class Reference

## Public Member Functions
const Symbol * | symbol () const
const DeclTypeSpec * | type () const
void | set_symbol (const Symbol &symbol)
void | set_type (const DeclTypeSpec &type)

The documentation for this class was generated from the following files:

- include/flang/Semantics/type.h
- lib/Semantics/type.cpp